## haskell-glfw 0.4.2

=== debian/changelog ===
haskell-glfw (0.4.2-1build1) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 24 Jan 2011 16:30:58 +0000

haskell-glfw (0.4.2-1) unstable; urgency=low

  * Initial release (Closes: 582572).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 01 Jun 2010 11:16:52 -0430
