## haskell-glfw 0.5.0.1

=== debian/changelog ===
haskell-glfw (0.5.0.1-1build2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 12:37:28 +0000

haskell-glfw (0.5.0.1-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:55:01 +0400

haskell-glfw (0.5.0.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 13 Feb 2012 22:10:38 +0100

haskell-glfw (0.4.2-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 18:46:24 +0530
