=== debian/control ===
Source: haskell-glfw
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.15),
 ghc, ghc-prof,
 libghc-opengl-dev (>= 2.1), libghc-opengl-dev (<< 3),
 libghc-opengl-prof,
 libglfw-dev, libxrandr-dev
Build-Depends-Indep: ghc-doc, libghc-opengl-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/GLFW
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-glfw
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-glfw

Package: libghc-glfw-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libglfw-dev, libxrandr-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell GLFW binding for GHC${haskell:ShortBlurb}
 This library provides bindings for GLFW, a window system independent
 toolkit for writing OpenGL programs.
 .
 ${haskell:Blurb}

Package: libghc-glfw-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell GLFW binding for GHC${haskell:ShortBlurb}
 This library provides bindings for GLFW, a window system independent
 toolkit for writing OpenGL programs.
 .
 ${haskell:Blurb}

Package: libghc-glfw-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell GLFW binding for GHC${haskell:ShortBlurb}
 This library provides bindings for GLFW, a window system independent
 toolkit for writing OpenGL programs.
 .
 ${haskell:Blurb}
