## haskell-glfw 0.5.2.2

=== debian/changelog ===
haskell-glfw (0.5.2.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:55 +0200

haskell-glfw (0.5.2.2-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 11:08:39 +0100
